/* ======
   SOCIAL
   ====== */

ul.social-channels {
   list-style: none;
   margin: 0 auto;
   padding: 0;
   display: flex;
   flex-wrap: wrap;
   gap: 4rem;
   justify-content: center;
   max-width: fit-content; }
     
ul.social-channels li {
   display: inline-block; }
     
ul.social-channels a {
   display: flex;
   align-items: center;
   text-decoration: none;
   transition: transform .3s; }
       
ul.social-channels .icon {
   width: auto; 
   height: 30px; }
     
ul.social-channels a:hover {
   transform: scale(1.05); }	
     
     
@media (max-width: 800px) {
     
   ul.social-channels .icon {
      width: 20px; 
      height: 20px; }
     
   ul.social-channels a {
      border-width: 2px; }
      
}	